const ServiceBase = require("../../sve.base");

class AccountingService extends ServiceBase {
    constructor() {
        super("agriculture", ServiceBase.getDaoName(AccountingService));
    }

    async findAndCountAll(obj) {
        const apps = await super.findAndCountAll(obj);
        return apps;
    }

}
module.exports = AccountingService;